<!DOCTYPE html>
<html>
	<head>
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML Attributes and Hyperlinks Activity</title>
	</head>
	<body>
		<h2 align="center" id="top">You are in the Second Index Page</h2>

		<p>
			<a href="https://www.youtube.com/watch?v=b117a8_jALE" target="_blank">
				<img src="../images/lebron.jpg" alt = "LeBron James"/>
			</a> <h4 align ="left">CLICK IMAGE TO WATCH LEBRON HIGHLIGHTS</h4>
		</p> 
		<ol type = "I">
			<li><a href ="../index.html">index.html</a></li>
			<li><a href = "./reviews.html">reviews.html</a></li>
			<li><a href = "./listings.html">listings.html</a></li>
			<li><a href = "#top">index.html from music folder</a></li>
		</ol>
		<!-- type attribute values for ol
			1
			A
			i
			I
		 -->
	</body>
</html>